RubyGems Navigation menu

periscope-mongo_mapper 1.0.1

Push your MongoMapper models' scopes up to the surface

Versions:

  1. 2.1.0 - September 13, 2013 (7.5 KB)
  2. 2.0.1 - September 13, 2013 (7.5 KB)
  3. 2.0.0 - March 6, 2013 (7.5 KB)
  4. 1.0.2 - September 13, 2012 (6.5 KB)
  5. 1.0.1 - July 2, 2012 (6.5 KB)
Show all versions (6 total)

Authors:

  • Steve Richert

Owners:

0887991a8846577a6aa85433d6ab3ea2

Total downloads 4,148

For this version 838

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'periscope-mongo_mapper', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install periscope-mongo_mapper -v 1.0.1 = Copy to clipboard Copied!

Links: